<?xml version="1.0" encoding="utf-8" ?>
<DownloadChooseWnd id="WND_DOWNLOADCHOOSE" layered="true" parentid="WND_LIB" type="DIALOG" defShow="false" width="362" height="164" minWidth="362" minHeight="164" maxWidth="362" maxHeight="164" align="lt" offsetRect="10,10,-10,-10">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

		<nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="13" type="c"/>

		<static left="14" top="12" width="79" height="20" align="lt" zIndex="11">
			<view><pic><picset path=".\text\t_paths.png"/></pic></view>
		</static>	
		
		<static left="35" top="58" width="45" height="12" align="lt" zIndex="20">
			<view>
				<text><textset text="保存到:" fontFamily="宋体" fontSize="12" color="0,101,150"/></text>	
			</view>
		</static>
		<combobox ttc="tmp_combobox" id="CB_SAVEPATH" left="82" top="50" width="187" align="lt" zIndex="20" edit="true" tabStop="true" tabStopIndex="1">
			<child>
				<edit><set maxLength="247"/></edit>
			</child>	
		</combobox>	
		<btn id="BTN_BROWSER" right="21" top="52" width="72" height="28" align="rt" zIndex="20">
			<stateview>
				<itemview state="normal">
					<pic left="0" top="0" width="5" height="28" align="lt" zIndex="0"><picset x="0" y="0" width="5" height="28" path=".\share\button.png"/></pic>
					<pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0"><picset x="6" y="0" width="1" height="28" path=".\share\button.png"/></pic>
					<pic right="0" top="0" width="5" height="28" align="rt" zIndex="0"><picset x="8" y="0" width="5" height="28" path=".\share\button.png"/></pic>
					<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="1,0" textAlign="mc" zIndex="1"><textset text="浏 览" color="50,52,51"/></text>
				</itemview>
				<itemview state="in">
					<pic left="0" top="0" width="5" height="28" align="lt" zIndex="0"><picset x="14" y="0" width="5" height="28" path=".\share\button.png"/></pic>
					<pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0"><picset x="20" y="0" width="1" height="28" path=".\share\button.png"/></pic>
					<pic right="0" top="0" width="5" height="28" align="rt" zIndex="0"><picset x="22" y="0" width="5" height="28" path=".\share\button.png"/></pic>
					<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="1,0" textAlign="mc" zIndex="1"><textset text="浏 览" color="50,52,51"/></text>
				</itemview>
				<itemview state="down">
					<pic left="0" top="0" width="5" height="28" align="lt" zIndex="0"><picset x="28" y="0" width="5" height="28" path=".\share\button.png"/></pic>
					<pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0"><picset x="34" y="0" width="1" height="28" path=".\share\button.png"/></pic>
					<pic right="0" top="0" width="5" height="28" align="rt" zIndex="0"><picset x="36" y="0" width="5" height="28" path=".\share\button.png"/></pic>
					<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="1,0" textAlign="mc" zIndex="1"><textset text="浏 览" color="50,52,51"/></text>
				</itemview>	
			</stateview>	
		</btn>			
		<static id="STATIC_FILENAME" left="35" top="91" width="45" height="12" align="lt" zIndex="20">
			<view>
				<text><textset text="文件名:" fontFamily="宋体" fontSize="12" color="0,101,150"/></text>	
			</view>
		</static>	
		<edit ttc="tmp_boxedit" id="EDIT_SAVENAME" left="82" top="83" width="187" align="lt" zIndex="25">
			<set maxLength="30"/>
		</edit>				
		<check ttc="tmp_checkbox2" id="CHECK_DEFPATH" left="17" bottom="15" width="128" align="lb">
			<view><text><textset fontfamily="宋体" text="设置为默认保存路径" color="0,0,0"/></text></view>
		</check>		
		<btn ttc="tmp_ok" id="BTN_OK" right="80" bottom="10" align="rb"/>
		<btn ttc="tmp_cancel" id="BTN_CANCEL" right="14" bottom="10" align="rb"/>					
	</child>
</DownloadChooseWnd>
